---
name: compliance_framework_deleted
description: A compliance framework is removed from a project
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/329362
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/65343
milestone: '14.1'
feature_category: compliance_management
saved_to_database: true
streamed: true
scope: [Project]
